html, body{min-height:100%;height:auto !important;height:100%;}
ul, ol{margin-left 0;}
ul ul{margin-bottom:20px;}
#wrap{color:#404040;margin:20px 40px;}
a{color:#4088b8;}
table{font-size:inherit;border:1px solid #c8c8c8;}
th{background:#d8d8d8;text-align:left;padding:5px;white-space:nowrap;}
td{background:#f8f8f8;text-align:left;padding:5px;vertical-align:top;}
select, input, textarea{font:99%"Lucida Sans Unicode","Lucida Grande", sans-serif;}
pre, code, tt, dt{font:100% monospace;margin:20px 0;}
pre, blockquote{padding:15px;background-color:#f0f0f0;margin:20px 0;-moz-border-radius:10px;}
td pre{font:85% monospace;padding:5px;margin:5px 0;}
